#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

#header-faixa-edit li a {
    color: var(--cor-3);
}

body{
    background-color: var(--cor-3) !important;
}

#tarja-slide .second-line {
    font-size: 10px;
}

.footer-1 {
    background: var(--cor-3);
    border-bottom: 1px solid #e0e0e0;
}

@media (max-width: 992px) {
    .navbar-nav>li>a {
        background-color: transparent;
    }
}

.mobile-lateral a {
    color: var(--cor-3);
}

.mobile-lateral p {
    color: var(--cor-3);
}

header{
    padding: 20px 0px 0px 0px;
}

.footer-1 h4 {
    font-size: 18px;
    color: var(--cor-1);
    font-weight: bold;
}

.footer-1-2 h4 {
    font-size: 18px;
    color: var(--cor-1);
    font-weight: bold;
}

@media (max-width:768px){
.footer-social-links{justify-content: start;}
}